Subject: I-D Action: draft-gundavelli-netext-pmipv6-wlan-applicability-05.txt

From: [email-masked]
Date: Tue, 23 Apr 2013 22:57:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Applicability of Proxy Mobile IPv6 Protocol for WLAN Access Networks
	Author(s)       : Sri Gundavelli
	Filename        : draft-gundavelli-netext-pmipv6-wlan-applicability-05.txt
	Pages           : 14
	Date            : 2013-04-23

Abstract:
   Proxy Mobile IPv6 is a network-based mobility management protocol.
   The protocol is designed for providing mobility management support to
   a mobile node, without requiring its participation in any IP mobility
   related signaling.  The base protocol is defined in an access
   technology independent manner, it identifies the general requirements
   from the link-layer for supporting the protocol operation.  However,
   it does not provide any specific details on how it can be supported
   on a specific access technology.  This specification identifies the
   key considerations for supporting Proxy Mobile IPv6 protocol on the
   widely deployed wireless LAN access architectures, based on IEEE
   802.11 standards.  It explores the current dominant wireless LAN
   deployment models and provides the needed interworking details.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-gundavelli-netext-pmipv6-wlan-applicability

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-gundavelli-netext-pmipv6-wlan-applicability-05

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-gundavelli-netext-pmipv6-wlan-applicability-05

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/